CLASS ErrorLinePlot EXTENDS ErrorPlot (Defined in: jpgraph_error.php : 86)

ErrorLinePlot | ErrorPlot
ErrorLinePlot() |

Class usage and Overview
The error line plot is much the same as the error plot with the addition of a line between the average value of each error plot pair. The properties of the line may be accessed through the ?line? property of the ErrLinePlot, so for example to draw a red line you issue the statement $errlineplot->line->SetColor(?red?);

See also related classes:
LinePlot and ErrorPlot

Class Methods

function ErrorLinePlot(&$datay,$datax)
//---------------// CONSTRUCTOR

Argument | Default | Description
--- | --- | ---
&$datay |  | Y-data values
$datax | false | X-data value

Description
In the same way as for Error plots each data value is represnted by two y-values, a minimum and maximum value for each point.
See also
ErrorPlot::ErrorPlot

Example

$errlineplot = new ErrorLinePlot($ydata);